From: <a href="/blend/av.cgi?id=254">chris</a><BR>
Date: 28 July 2006<P>

B.K., aparajita...<BR>
Yeah, the Balloon Fiesta is great. They have several mass ascentions, and I usually see at least one on my way to work. It's not easy staying on the road! My wife and I have become a little jaded when it comes to balloons, though. In the fall and winter we see them flying right over our house, sometimes landing a few feet away from our yard. They're pretty ubiquitous out here. As for the Blender gathering, I envisioned more of a "Survivor" type thing...heh. :)
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 28 July 2006<P>

aparajita,<BR>
there's an annual big balloon fest in east texas (either longview or tyler) in early fall...i might could meet up with you there if you are interested...i'll find out more if you are interested...you've got mail :) :)<BR>
Pam<BR>

<HR>
From: <a href="/blend/av.cgi?id=900">rennielorca</a><BR>
Date: 28 July 2006<P>

Irongirl, about <a href="/blend/wv.cgi?id=2006.07.28.16.40.32143">You Kept Me Outside Of It All</a>:<BR>
Poignant, absorbing...I read it many times . . . . . . Rennie
<HR>
From: <a href="/blend/av.cgi?id=487">bp</a><BR>
Date: 28 July 2006<P>

...Rennie, no thanx necessary darlin' good is good....<BR>
<BR>
bp
<HR>
From: <a href="/blend/av.cgi?id=1582">Abogadalbny</a><BR>
Date: 28 July 2006<P>

chris, about <a href="/blend/wv.cgi?id=2006.07.26.15.06.11912">mountain time</a>:<BR>
 <BR>
Breathtaking.  A really beautiful work.
<HR>